<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW_02_HW2_Try-catch</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
<div id="root"></div>
<script src="index.js"></script>
</body>
</html>